<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_theme_css_include">
    <m2m_sp_theme_css_include action="DELETE">
        <order>150</order>
        <sp_css_include display_value="Form Styles">db69a7af1bf3f810103355bf034bcb94</sp_css_include>
        <sp_theme display_value="NewRocket Launchpad Theme">c8dd2a0bdb9c2b00961dff78bf9619db</sp_theme>
        <sys_class_name>m2m_sp_theme_css_include</sys_class_name>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-19 23:26:28</sys_created_on>
        <sys_id>3a89e7af1bf3f810103355bf034bcb80</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Form Styles.NewRocket Launchpad Theme</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_theme_css_include_3a89e7af1bf3f810103355bf034bcb80</sys_update_name>
        <sys_updated_by>dwaine.best</sys_updated_by>
        <sys_updated_on>2021-11-19 23:27:39</sys_updated_on>
    </m2m_sp_theme_css_include>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_theme_css_include_3a89e7af1bf3f810103355bf034bcb80</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_theme_css_include"><m2m_sp_theme_css_include action="INSERT_OR_UPDATE"><order>150</order><sp_css_include display_value="Form Styles">db69a7af1bf3f810103355bf034bcb94</sp_css_include><sp_theme display_value="NewRocket Launchpad Theme">c8dd2a0bdb9c2b00961dff78bf9619db</sp_theme><sys_class_name>m2m_sp_theme_css_include</sys_class_name><sys_created_by>dwaine.best</sys_created_by><sys_created_on>2021-11-19 23:26:28</sys_created_on><sys_id>3a89e7af1bf3f810103355bf034bcb80</sys_id><sys_mod_count>1</sys_mod_count><sys_name>Form Styles.NewRocket Launchpad Theme</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>m2m_sp_theme_css_include_3a89e7af1bf3f810103355bf034bcb80</sys_update_name><sys_updated_by>dwaine.best</sys_updated_by><sys_updated_on>2021-11-19 23:27:39</sys_updated_on></m2m_sp_theme_css_include></record_update>]]></payload>
        <payload_hash>29359911</payload_hash>
        <record_name>Form Styles.NewRocket Launchpad Theme</record_name>
        <reverted_from/>
        <source>d9b7636f1bf3f810103355bf034bcba5</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-19 23:27:39</sys_created_on>
        <sys_id>9cd9ebaf1bf3f810103355bf034bcb84</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17d3a86e9da0000001</sys_recorded_at>
        <sys_updated_by>dwaine.best</sys_updated_by>
        <sys_updated_on>2021-11-19 23:27:39</sys_updated_on>
        <type>Stylesheets</type>
        <update_guid>94d9ebafccf3f810f600c60b660cab84</update_guid>
        <update_guid_history>94d9ebafccf3f810f600c60b660cab84:29359911,ba89e7af71f3f810066c944da1d44582:-1043155159</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">355e49951b48cd10103355bf034bcb67</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-24 22:37:44</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_theme_css_include">m2m_sp_theme_css_include</sys_db_object>
        <sys_id>625d51740c834d74bd513c9788f1a590</sys_id>
        <sys_metadata>3a89e7af1bf3f810103355bf034bcb80</sys_metadata>
        <sys_name>Form Styles.NewRocket Launchpad Theme</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_theme_css_include_3a89e7af1bf3f810103355bf034bcb80</sys_update_name>
        <sys_update_version display_value="m2m_sp_theme_css_include_3a89e7af1bf3f810103355bf034bcb80">9cd9ebaf1bf3f810103355bf034bcb84</sys_update_version>
    </sys_metadata_delete>
</record_update>
